<demo>
	<archive path="./data/"/>
	<archive path="./gui"/>
	<time start="0" loop="off" mode="vsync"/>
	<display width="1280" height="720" fullscreen="on"
	title="Compusphere 2009, 28-30 August, Gothenburg Sweden."/>
	<music filename="electronic_sentience.ogg" mute="off"/>
	<osd show="off" location="bottom" delay="2.0"/>
</demo>
